Subject: Re: EGCS 20000228
From: Brendan J Simon <[email-masked]>
To: Robert McNulty junior <[email-masked]>
Cc: [email-masked]
Date: Thu, 09 Mar 2000 12:41:10 +1100

Robert McNulty junior wrote:

> How do I save the errors to a file so i can send them out?
> Actaully, i think its where I tried to use bootstrap and it made it all the
> way to alloca.c and crashed (error 2 is what makefile said)
> I'll start over in the compiling and saving the message.

Using the bash shell redirection opertators.
make > make.log 2>&1 should redirect stdout and stderr to a file called
make.log.

Brendan Simon.

--
Want to unsubscribe from this list?
Send a message to [email-masked]